Bug 199686 - enable ia64 builds for the xen rpm
enable ia64 builds for the xen rpm
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
rawhide
ia64 Linux
high Severity medium
: ---
: ---
Assigned To: Xen Maintainance List
Brian Brock
:
Depends On: 199683
Blocks: 199685
  Show dependency treegraph
 
Reported: 2006-07-21 08:51 EDT by Prarit Bhargava
Modified: 2007-11-30 17:11 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-03 09:44:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to enable xen ia64 builds (1.60 KB, patch)
2006-07-21 08:51 EDT, Prarit Bhargava
no flags Details | Diff

  None (edit)
Description Prarit Bhargava 2006-07-21 08:51:18 EDT
Aron has submitted a patch to enable ia64 xen rpm builds.
Comment 1 Prarit Bhargava 2006-07-21 08:51:20 EDT
Created attachment 132802 [details]
Patch to enable xen ia64 builds

Note You need to log in before you can comment on or make changes to this bug.